<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" RaffleConsumption1="10" RaffleConsumption2="100" TriggerBottom="20" BottomGuard1="3" BottomGuard2="16" BottomGuard3="150" ConsumeID="156" />
</Root>